div.folderlisting > div.row {
    display: inline-block;
    margin: 10px 25px;
    text-align: center;
    width: 390px;
}
div.folderlisting div.title > a {
    font-size: 15pt;
    font-weight: bold;

text-transform:uppercase;
}
div.folderlisting div.img img {
    border: 5px solid #fff;
    margin: 5px;
    padding: 5px;
}